---
- version: 2.7.1
  date: '2020-05-15'
  post: "/en/news/2020/05/15/ruby-2-7-1-released/"
  url:
    bz2: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.1.tar.bz2
    gz: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.1.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.1.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.1.zip
  size:
    bz2: 14684616
    gz: 16816471
    xz: 12003684
    zip: 20591655
  sha1:
    bz2: e83a084a4329e1e3f55591bf5ac0c8ebed6444b3
    gz: 76e25fce50a87f76a3ccd6d0fdd9b7c792400249
    xz: 6c92300d7fd3e9cbb433e5e687535dc5300848eb
    zip: 8b0e887d47b54154fe856b61617d3e3d5c5adda7
  sha256:
    bz2: d703d58a67e7ed822d6e4a6ea9e44255f689a5b6ea6752d17e8d031849822202
    gz: d418483bdd0000576c1370571121a6eb24582116db0b7bb2005e90e250eae418
    xz: b224f9844646cc92765df8288a46838511c1cec5b550d8874bd4686a904fcee7
    zip: de8d2aa018016428bd30eab430aaa5e22428c2a897865285c53907bb53d55b13
  sha512:
    bz2: 4af568f5210379239531dbc54d35739f6ff7ab1d7ffcafc54fed2afeb2b30450d2df386504edf96a494465b3f5fd90cb030974668aa7a1fde5a6b042ea9ca858
    gz: d54ec78d46644269a200cc64c84beed1baaea74189e0ffc167f90f4b9540bb6d9e7b19807c0990e1b13738b83d1e2bb4c712396d033db6a7501e6046fff12839
    xz: 79f98b1ea98e0b10ec79da1883e8fc84d48ffe5c09ae945cbebde94365e35a589d919aac965f74d70ca7e21370ecee631ac5a8f9c4eac61d62f5aa629f27bf31
    zip: f5fafae966ca4cf96737d28ffd261dee7a1b76ab9d219af5eef34c88f6e958ca62777de322b4c7acea6523279d8e8483a0a2d82db0beb25c2bb2387ce6f3ee76
